Subject: WG ACTION: Transport Area Working Group (tsvwg)

From: The IESG <[email-masked]>
Date: Fri, 22 Oct 1999 09:39:55 -0400

A new working group has been formed in the Transport Area of the IETF.
For additional information, contact the Area Directors
or the WG Chair.

Transport Area Working Group (tsvwg)
------------------------------------

 Current Status: Active Working Group
 
 Chair(s):
     Scott Bradner <[email-masked]>
     Vern Paxson <[email-masked]>
 
 Transport Area Director(s): 
     Scott Bradner  <[email-masked]>
     Vern Paxson  <[email-masked]>
 
 Transport Area Advisor: 
     Vern Paxson  <[email-masked]>Mailing Lists: 
  Mailing Lists: 
     General Discussion:[email-masked]
     To Subscribe:      [email-masked]
         In Body:       subscribe email_address
     Archive:           ftp://ftp.ietf.org/ietf-mail-archive/tsvwg/
 
Description of Working Group:
 
The Transport area receives occasional proposals for the development and
publication of RFCs dealing with Transport topics, but for which the 
required work does not rise to the level where a new working group is 
justified, yet the topic does not fit with an existing working group, 
and a single BOF would not provide the time to ensure a mature proposal. 
The tsvwg will serve as the forum for developing these types of 
proposals.

The tsvwg mailing list will be used to discuss the proposals as they 
arise. The working group will meet if there are one or more active 
proposals that require discussion.

The working group milestones will be updated as needed to reflect the
proposals currently being worked on and the target dates for their
completion.  New milestones will be first reviewed by the IESG.  The
working group will be on-going as long as the ADs believe it serves a
useful purpose.
 
 Goals and Milestones: 
 
   Jan 00       Updates to RFC 793 to resolve conflict between diffserv and TCP
                interpretation of IP Precedence submitted for publication as 
                Proposed Standard                                              

   Jan 00       Addition to RFC 2018 to use TCP SACK for detecting unnecessary 
                retransmissions submitted for publication as Proposed Standard 

   Jan 00       Alternative TCP fast recovery behavior based on rate-halving 
                I-D submitted for publication as Experimental